Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
adobe-flash 11.2.202.228 not working at all
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3  
Reply to topic    Gentoo Forums Forum Index Multimedia
View previous topic :: View next topic  
Author Message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5654

PostPosted: Wed Jun 20, 2012 6:55 pm    Post subject: Reply with quote

This problem is SSE2, so it can't affect amd64.

I do wonder though, is Adobe doing this on purpose or is it something like the problem in this bug was.
Back to top
View user's profile Send private message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5654

PostPosted: Wed Jul 18, 2012 12:35 pm    Post subject: Reply with quote

I don't know whether the fault lies on firefox or Adobe, but quite a few sites while using www-plugins/adobe-flash-10.3.183.20 tend to crash firefox.

That's just goddamn annoying.

OK, it seems I stand corrected - those crashes seems to be firefox' fault, they happen even with 11.2.202.236 pulled out of chrome 19.
Back to top
View user's profile Send private message
salman malik
n00b
n00b


Joined: 14 Jul 2012
Posts: 4

PostPosted: Wed Jul 18, 2012 5:32 pm    Post subject: Reply with quote

I have the same problem that my adobe flash player does not work.
Back to top
View user's profile Send private message
Gusar
Advocate
Advocate


Joined: 09 Apr 2005
Posts: 2643
Location: Slovenia

PostPosted: Wed Jul 18, 2012 5:59 pm    Post subject: Reply with quote

VoidMage wrote:
11.2.202.236 pulled out of chrome 19.

Chrome has a 11.2 that works on non-sse2 machines? Interesting.

VoidMage wrote:
I do wonder though, is Adobe doing this on purpose

I would say it is. Adobe doesn't offer 11.2 for Windows anymore (why would they, when there's 11.3), but they do offer 10.3. It makes sense that they do so because of non-sse2 machines. Maybe they have other reasons too, but this one seems most likely.
Back to top
View user's profile Send private message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5654

PostPosted: Wed Jul 18, 2012 6:24 pm    Post subject: Reply with quote

Well, the one from in chrome 19 does work - I don't know about any later versions.
Back to top
View user's profile Send private message
VoidMage
Watchman
Watchman


Joined: 14 Oct 2006
Posts: 5654

PostPosted: Fri Aug 17, 2012 9:05 pm    Post subject: adobe-flash 11.2.202.238 released - Adobe *still* sucks Reply with quote

Well, those crashes were my problem - I've had a version of libproxy still linking with spidermonkey - I was getting a symbol clash.

Anyway, new release, old problem - still requires sse2.


Edit: adobe-flash 11.2.202.243 - more of the same.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Multimedia All times are GMT
Goto page Previous  1, 2, 3
Page 3 of 3

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum